@charset "UTF-8";



/* --------------------------------
	body
-------------------------------- */

/* - slider */
.slider {
	padding-top: 10px;
}

.slider__wrapper {
	position:relative;
}

.slide__item img {
	width: 100%;
	height: auto;
	overflow: hidden;
	border-radius: 12px;
}

/* カスタマイズ */
.slider .bx-wrapper {
	position:relative;
	z-index: 9;
}

.slider .bx-viewport {
	position:relative;
	z-index: 10;
	border: #e1e1e1 2px solid;
	overflow: hidden;
	border-radius: 12px;
}

.slider .bx-pager {
	margin-top: 20px;
	width: 100%;
	height: 12px;
	text-align: center;
	font-size: 0;
	line-height: 1;
	z-index: 100;
}

.slider .bx-pager-item {
	display: inline-block;
	margin: 0 6px;
}

.slider .bx-pager-item a {
	display: block;
	width: 12px;
	height: 12px;
	overflow: hidden;
	border-radius: 50%;
	background: #9e9c99;
	font-size: 0;
	line-height: 1;
	text-indent: -100%;
	white-space: nowrap;
}

.slider .bx-pager-item a:hover {
	opacity: 0.6;
}

.slider .bx-pager-item a.active {
	background: #f88a59;
}

.slider .slider__btn a {
	display: block;
	position: absolute;
	top: 180px;
	z-index: 11;
	border: #e1e1e1 3px solid;
	width: 52px;
	height: 52px;
	border-radius: 50%;
	overflow: hidden;
	background: #fff;
	font-size: 0;
	line-height: 1;
	text-indent: -100%;
	white-space: nowrap;
}

.slider .slider__btn a:hover {
	opacity: 0.7;
}

.slider .slider__btn a.bx-prev {
	left: -27px;
}

.slider .slider__btn a.bx-prev:before {
	content: "";
	display: block;
	position: relative;
	left: 50%;
	top: 50%;
	margin: -8px 0 0 -8px;
	width: 17px;
	height: 17px;
	background: url(/-/media/Project/Common/CocorohJP/Images/CommonImages/top_slide_arw_l.png) no-repeat;
	background-size: 17px auto;
}

.no-backgroundsize .slider .slider__btn a.bx-prev:before {
	content: "";
	display: block;
	position: relative;
	left: 50%;
	top: 50%;
	margin: -8px 0 0 -8px;
	width: 17px;
	height: 17px;
	background: url(/-/media/Project/Common/CocorohJP/Images/CommonImages/top_slide_arw_l_pc.png) no-repeat;
}

.slider .slider__btn a.bx-next {
	right: -27px;
}

.slider .slider__btn a.bx-next:before {
	content: "";
	display: block;
	position: relative;
	left: 50%;
	top: 50%;
	margin: -8px 0 0 -8px;
	width: 17px;
	height: 17px;
	background: url(/-/media/Project/Common/CocorohJP/Images/CommonImages/top_slide_arw_r.png) no-repeat;
	background-size: 17px auto;
}

.no-backgroundsize .slider .slider__btn a.bx-next:before {
	content: "";
	display: block;
	position: relative;
	left: 50%;
	top: 50%;
	margin: -8px 0 0 -8px;
	width: 17px;
	height: 17px;
	background: url(/-/media/Project/Common/CocorohJP/Images/CommonImages/top_slide_arw_r_pc.png) no-repeat;
	background-size: 17px auto;
}

.sub-category_tell_utsu .article__note {
	text-align: right;
}

.sub-category_tell_utsu .related .article__h {
	margin-top: 30px;
	border-bottom: #e5e5e5 2px solid;
}

.link-list {
	border-bottom: #e5e5e5 2px solid;
}

.link-list__item {
	padding: 15px 0 15px;
	font-size: 24px;
	line-height: 1.66;
}

.link-list__item.state-current {
	font-weight: bold;
}

.link-list__item + .link-list__item {
	border-top: #ccc 1px dotted;
}

.link-list__item a {
	position: relative;
	padding: 0 0 0 35px;
}

.link-list__item a:hover {
	text-decoration: none;
}

.link-list__item a:before {
	content: "";
	position: absolute;
	top: 4px;
	left: 0;
	z-index: 10;
	width: 22px;
	height: 22px;
	border-radius: 50%;
	background: #f59102;
}

.link-list__item a span:before {
	content: "";
	position: absolute;
	top: 8px;
	left: 11px;
	z-index: 11;
	width: 2px;
	height: 8px;
	border-radius: 1px 1px 0 0;
	background: #fff;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
	
.link-list__item a span:after {
	content: "";
	position: absolute;
	top: 13px;
	left: 11px;
	z-index: 11;
	width: 2px;
	height: 8px;
	border-radius: 0 0 1px 1px;
	background: #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.link-list__item__note {
	font-size: 16px;
	vertical-align: text-bottom;
}

.article .mod-info-hospital .banner.has-double .banner__item.is-hospital {
	width: 100%;
	box-sizing: border-box;
}

.article .mod-info-hospital .banner.has-double .banner__item.is-hospital a {
	display: block;
	margin: 0 auto;
	width: 340px;
}


@media only screen and (max-width: 1100px){
	.article .mod-info-hospital .banner.has-double {
		margin-left: -20px;
		width: auto;
	}
	
	.article .mod-info-hospital .banner.has-double .banner__item {
		margin: 20px 0 0 20px !important;
		width: 300px;
	}

	.article .mod-info-hospital .banner.has-double .banner__item.is-hospital a {
		display: block;
		margin: 0 auto;
		width: 340px;
	}
}


@media only screen and (max-width: 767px){
	
	/* - slider */
	.slider {
		padding-top: 0;
	}
	
	.slider .bx-wrapper {
		border-radius: 6px;
	}
	
	.slider .slide__item img {
		border-radius: 6px;
	}

	/* カスタマイズ */
	.slider .bx-pager {
	}
	
	.slider .bx-pager-item a {
		width: 6px;
		height: 6px;
	}
	
	.slider .bx-pager-item {
		margin: 0 4px;
	}
	
	.slider .slider__btn a {
		top: auto;
		bottom: -14px;
		border: #e1e1e1 2px solid;
		width: 35px;
		height: 35px;
	}
	
	.slider .slider__btn a.bx-prev {
		left: 0;
	}
	
	.slider .slider__btn a.bx-prev:before {
		content: "";
		display: block;
		position: relative;
		left: 50%;
		top: 50%;
		margin: -6px 0 0 -6px;
		width: 12px;
		height: 12px;
		background: url(/-/media/Project/Common/CocorohJP/Images/CommonImages/top_slide_arw_l.png) no-repeat;
		background-size: 100% auto;
	}
	
	.slider .slider__btn a.bx-next {
		right: 0;
	}
	
	.slider .slider__btn a.bx-next:before {
		content: "";
		display: block;
		position: relative;
		left: 50%;
		top: 50%;
		margin: -6px 0 0 -6px;
		width: 12px;
		height: 12px;
		background: url(/-/media/Project/Common/CocorohJP/Images/CommonImages/top_slide_arw_r.png) no-repeat;
		background-size: 100% auto;
	}
	
	.sub-category_tell_utsu .article__note {
		padding-top: 20px !important;
		font-size: 12px;
	}

	.sub-category_tell_utsu .related .article__h {
		margin-top: 25px;
		border-width: 1px;
	}

	.link-list {
		border-width: 1px;
	}

	.link-list__item {
		padding: 15px 0 15px;
		font-size: 20px;
		line-height: 1.66;
	}

	.link-list__item + .link-list__item {
		border-top: #ccc 1px dotted;
	}

	.link-list__item a {
		padding-left: 25px;
	}
	
	.link-list__item a:before {
		content: "";
		position: absolute;
		top: 3px;
		left: 0;
		z-index: 10;
		width: 20px;
		height: 20px;
		border-radius: 50%;
		background: #f59102;
	}
	
	.link-list__item a span:before {
		content: "";
		position: absolute;
		top: 8px;
		left: 10px;
		z-index: 11;
		width: 2px;
		height: 6px;
		border-radius: 1px 1px 0 0;
		background: #fff;
		-ms-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
		
	.link-list__item a span:after {
		content: "";
		position: absolute;
		top: 12px;
		left: 10px;
		z-index: 11;
		width: 2px;
		height: 6px;
		border-radius: 0 0 1px 1px;
		background: #fff;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.link-list__item__note {
		display: block;
		font-size: 12px;
		vertical-align: baseline;
	}
	
	.article .mod-info-hospital .banner.has-double {
		margin: 0 auto;
		width: 205px;
	}
	
	.article .mod-info-hospital .banner.has-double .banner__item {
		margin: 10px 0 0 0 !important;
		width: 100%;
	}

	.article .mod-info-hospital .banner.has-double .banner__item.is-hospital a {
		display: inline;
		width: auto;
	}
}